Subject: Salar of March
From: Nitesh Singh <[email-masked]>
To: Seeta Seeta <[email-masked]>
Date: Mon, 7 Sep 2020 06:17:49 -0700 (MST)

Hi Ashish sir, 

With due respect, I would like to bring you in notice that in the month of March I've worked for 7 days (March 1, 2020 to March 7, 2020) and later on lockdown started. Since I was on a Holiday, I couldn't continue as I was stuck at my hometown. 

However, the salary the mentioned timeframe is pending. So, I kindly request you to look into this and provide the salary. 

Awaiting for your positive response! 

Regards, 
Nitesh